{
  "commons": {
    "FILTERS": {
      "SELECT": {
        "filterByBrands": "Filter by brand",
        "filterByCountries": "Filter by country",
        "filterByType": "Filter by type",
        "filterByStatus": "Filter by workflow's status"
      }
    }
  },
  "customs": {
    "HOME_PAGE": {
      "ebook": {
        "download": "Download",
        "title": "eBook SOP",
        "inProgress": "Your ebook is currently generated. You'll be notified when it's ready.",
        "error": "An error occurred while generating your ebook."
      },
      "myBrand": {
        "title": "My brand and my values"
      }
    },
    "BRAND_SELECTION": {
      "title": "Brand Center",
      "subtitle": "Select a brand to enter in its universe"
    },
    "SEARCHES": {
      "main": {
        "close": "Close search panel",
        "all": "All",
        "empty": "No result found",
        "placeholder": "Search on the intranet",
        "altIconClose": "Close Icon"
      },
      "solr": {
        "placeholder": "Enter your search",
        "results": "result | results",
        "sort": {
          "oldest": "The olders",
          "recently": "The most recent",
          "relevance": "Relevance"
        },
        "noResults": "No result match to your search.",
        "suggest": "No result match to your search.<br> Please try this new search: <a href='search?search={0}'><span>{0}</span></a>"
      },
      "fields": {
        "input": "Search on the intranet",
        "inProgress": "Searching...",
        "model": "Search \"{0}\"",
        "empty": "No result for \"{0}\"",
        "search": "Search",
        "searchByName": "Search by name",
        "label": {
          "groups": "Search a group"
        }
      },
      "welcome": {
        "title": "Hello {0}",
        "subtitle": "Today {0},<br>what can we do for you?",
        "input": "Search on the Brand Center"
      }
    },
    "GED": {
      "breadcrumb": {
        "home": "Home"
      },
      "fileNav": {
        "download": "Download the album",
        "document": {
          "empty": "This folder doesn't contain any document yet."
        },
        "search": {
          "empty": "Your search request doesn't match any document",
          "results": "No result \"{1}\" | {0} result \"{1}\" | {0} results \"{1}\"",
          "inProgress": "Searching..."
        },
        "characters": {
          "minimum": "Enter at least {0} characters"
        }
      },
      "full": {
        "search": {
          "placeholder": "Search a document"
        }
      },
      "sidebar": {
        "library": "Library"
      },
      "docGed": {
        "introduction": "Introduction",
        "titles": {
          "goal": "Goals",
          "process": "Process",
          "standard": "Standards"
        },
        "addBy": "Add by {1} {2} the {0}",
        "contact": "Contact",
        "report": "Report as obsolete",
        "managementModes": "Management mode"
      },
      "docGedTab": {
        "addBy": "Add by {1} {2} the {0}"
      },
      "headerList": {
        "album": "album | albums",
        "headers": {
          "countries": "Countries",
          "name": "Name",
          "size": "Size",
          "update": "Update"
        },
        "altIconDisplayCard": "Display card Icon",
        "altIconDisplayList": "Display list Icon"
      },
      "modal": {
        "reportedInfo": "Added on {0} by {1}",
        "updatedAt": "Updated on {0} by {1}"
      },
      "card": {
        "altIconPlay": "Play Icon",
        "altIconEyeOn": "Modal Open Icon",
        "altIconArrowRight": "Accordion Open Icon",
        "altIconArrowLink": "Link Arrow Icon"
      }
    },
    "ACTIVITY_USERS": {
      "title": "News",
      "empty": "No recent activity"
    },
    "SHORTCUTS_USERS": {
      "title": "In one click",
      "empty": "You don't have any shortcut"
    },
    "CART": {
      "empty": "No file in your basket.",
      "download": "Download all files",
      "added": "Document added to basket !",
      "inProgress": "Your archive is currently generated. You'll be notified when it's ready.",
      "error": "An error occurred while requesting the generation of your archive."
    },
    "BOOKMARKS": {
      "empty": "No file in your bookmarks."
    },
    "FORMATTED_REFERENCES": {
      "all": "All",
      "empty": "None"
    },
    "DASHBOARD": {
      "SUMMARY": {
        "title": "Dashboard",
        "introduction": "Find the administration of all the Group's documents below.",
        "dashboardToValidate": "To validate",
        "dashboardSops": "Sops",
        "dashboardBrand": "The brand",
        "dashboardArchives": "Archives marketing",
        "dashboardListingProcedures": "Corporate procedure"
      },
      "LISTING": {
        "TO_VALIDATE": {
          "title": ""
        },
        "BANNER": {
          "back": "Back",
          "title": "File management \"{0}\"",
          "titleToValidate": "Contents being validated",
          "titleCorporate": "Corporate procedure",
          "introduction": "Find below the administration of the file \"{0}\"",
          "addContent": "Add content"
        },
        "import": "Import contents",
        "item": {
          "published": "Published",
          "unpublished": "Unpublished",
          "declined": "Declined",
          "inProgress": "In progress",
          "approved": "Approved"
        },
        "contentTypes": {
          "documents": "Documents",
          "declined_documents": "Declined Documents",
          "folders": "Folders",
          "rops": "ROPs",
          "sops": "SOPs",
          "procedures": "Corporate procedures"
        },
        "filters": {
          "search": "Search content",
          "brands": "Filter by brands",
          "countries": "Filter by countries",
          "status": "Filter by workflow status",
          "contentType": "Filter by type",
          "authors": "Filter by authors",
          "proceduresCategories": "Filter by procedure categories"
        },
        "cols": {
          "title": "Title",
          "brand": "Brand",
          "country": "Country",
          "workflowStep1": "Step 1",
          "workflowStep2": "Step 2",
          "publicationStatus": "Publication status",
          "workflowStatus": "Workflow status",
          "contentType": "Type",
          "publishedAt": "Date",
          "procedureCategory": "Procedure category",
          "author": "Author"
        },
        "status": {
          "published": "Approved",
          "unpublished": "Unpublished",
          "inProgress": "In progress",
          "declined": "Declined"
        },
        "export": {
          "success": {
            "title": "Your export is in progress",
            "text": "You will receive a notification shortly"
          },
          "error": {
            "title": "An error occurred"
          }
        },
        "actions": {
          "edit": "Edit",
          "link": "Access",
          "bulkEdit": "Edit",
          "duplicate": "Duplicate"
        }
      },
      "DUPLICATE": {
        "text": "You will create a ROP based on the selected SOP. Do you want to continue ?",
        "button": "Ok"
      }
    },
    "DASHBOARD_UPLOAD_MODAL": {
      "title": "Upload your XLSX file below.",
      "logs": {
        "success": "The data import has been successfully completed"
      }
    },
    "BRAND_FORMS": {
      "toKnow": "To know",
      "preview": "Preview"
    },
    "BRAND_FORMS_GENERATOR": {
      "generate": "Generate",
      "preview": "Preview",
      "success": "Your email signature has successfully downloaded !",
      "error": "An error occured, please try later.",
      "memberRate": "-5% MEMBER RATE<br>Download our Louvre Hotels App.",
      "modal": {
        "text": "Please make sure your browser zoom is at 100%",
        "button": "Ok"
      }
    },
    "SIGNATURES": {
      "campanile": {
        "baseline": "Hotels for people. Moments for sharing."
      },
      "environment": "Please consider the environment, do you really need to print this email ?",
      "phone": "Tel",
      "mobile": "Mob"
    },
    "BULK_EDITION": {
      "title": "Multiple edit",
      "currentContents": "Content being edited :"
    },
    "BULK_EDITION_FORM": {
      "selectAll": "Select all",
      "unselectAll": "Unselect all",
      "edit": "Edit",
      "success": "Your changes have been successfully saved.",
      "inputs": {
        "brands": "Brands",
        "contacts": "Contacts",
        "countries": "Countries",
        "management_modes": "Management modes",
        "profiles": "User profile",
         "placeholder": "Select..."
      }
    },
    "DOWNLOAD_EBOOK": {
      "generate": "Generate an ebook",
      "inProgress": "Your ebook is currently generated. You'll be notified when it's ready.",
      "error": "An error occurred while generating your ebook."
    },
    "MULTI_UPLOAD_BUTTON": {
      "btnLabel": "Add content",
      "menu": {
        "folders": "Add folder",
        "photo": "Add photo/video",
        "photos": "Add some photos/videos"
      }
    },
    "MULTI_UPLOAD_MODAL": {
      "title": "Multiple addition",
      "sections": {
        "publications": "Published options",
        "advanced": "Advanced options"
      },
      "fields": {
        "status": {
          "title": "State",
          "values": {
            "published": "Published",
            "unpublished": "Unpublished"
          }
        },
        "langcode": {
          "title": "Language",
          "values": {
            "fr": "French",
            "en": "English"
          }
        },
        "author": {
          "title": "Author"
        },
        "publishedAt": {
          "title": "Author on"
        },
        "folders": {
          "title": "Parent folder"
        }
      },
      "uploading": "{0} document(s) uploaded on {1}",
      "toast": {
        "success": "Document was added successfully | Documents have been added successfully"
      }
    },
    "PROCEDURES": {
      "CONTACTS": {
        "title": "Contact"
      },
      "SHORTCUTS": {
        "title": "Shortcuts"
      },
      "SLIDER": {
        "title": "Last updates",
        "titleUpdate": "The document « {0} » has been updated"
      },
      "LISTING": {
        "title": "Procedures"
      },
      "print": {
        "altIconPrint": "Printer Icon"
      }
    }
  },
  "edition": {
    "UI": {
      "PARAGRAPHS": {
        "type": {
          "accordion": "Accordion",
          "files": "Files",
          "slide": "Slide",
          "steps": "Steps",
          "step": "Step",
          "tabs": "Tab"
        }
      }
    }
  },
  "layouts": {
    "HEADER": {
      "dashboard": "Dashboard"
    },
    "MOBILE_HEADER": {
      "dashboard": "Dashboard"
    },
    "FOOTER": {
      "helpDesk": "Help Desk",
      "logout": "Logout"
    }
  },
  "listing": {
    "DEFAULT": {
      "HEADER": {
        "brands": "Brands",
        "type": "Type",
        "sops": "SOPs",
        "rops": "ROPs",
        "folders": "Folders",
        "documents": "Documents",
        "declined_documents": "Regional document",
        "published_at": "Date"
      }
    }
  },
  "search": {
    "FIELD_REQUEST": {
      "input": "Search on the Brand Center...",
      "dashboardSearch": "Search a content"
    }
  },
  "workflows": {
    "ITEM_ADMIN": {
      "common": {
        "contentType": {
          "documents": "Documents",
          "declined_documents": "Regional document",
          "rops": "ROPs",
          "sops": "SOPs"
        }
      }
    }
  },
  "administration": {
    "PAGES": {
      "ADVANCED_SETTINGS": {
        "adminAdvancedSettingsHomePage": {
          "foldersHomepage": {
            "title": "Title of the folders to feature on the homepage",
            "foldersOnHomepage": {
              "labelMultilingual": "Title of the folders to feature on the homepage ({0})",
              "labelMonolingual": "Title of the folders to feature on the homepage"
            }
          }
        },
        "adminAdvancedSettingsIdentityPage": {
          "ged": {
            "title": "Document Library",
            "disableToggleDisplay": {
              "labelMultilingual": "Folders where display toggle is disabled ({0})",
              "labelMonolingual": "Folders where display toggle is disabled"
            }
          },
          "sop": {
            "title": "SOPs Folder Title",
            "sopFolderTitle": {
              "labelMultilingual": "SOPs Folder Title ({0})",
              "labelMonolingual": "SOPs Folder Title"
            }
          }
        }
      }
    }
  },
  "overrides": {
    "paragraphs": {
      "file": {
        "altIconDownload": "Download Icon",
        "altIconClose": "Close Icon",
        "altIconBasket": "Add to Basket Icon",
        "altIconFile": "File Icon",
        "altIconArrowLink": "Arrow Icon",
        "download": {
          "toaster": {
            "success": {
              "text": "Your file has successfully been downloaded"
            }
          }
        }
      }
    },
    "header": {
      "altIconSearch": "Search Icon",
      "altIconBasket": "Basket Icon",
      "altIconBookmark": "Bookmark Icon",
      "altIconSettings": "Settings Icon"
    }
  }
}
